### Property

# Gcr Importer:interaction

since: 4

#### Declaration

    property interaction: Gio.TlsInteraction [ read, write ]

#### Description [src]

The interaction for the importer.

Type: | `GTlsInteraction`
Available since: | 4

Getter method | `gcr_importer_get_interaction()`
Setter method | `gcr_importer_set_interaction()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no